.icon-group {
  display: flex;
  justify-content: center;
  align-items: center;
  i[class*="ico-"] {
    display: flex;
    &:first-child {
      margin-right: 3px;
      &::before {
        font-size: cal-rem(10px) !important;
      }
    }
  }
}
.--icon-link {
  cursor: pointer;
}
